import React from 'react';
import './index.less';
declare type Item = any;
interface ProductItemProps {
    item?: Item;
    onClickItem: (item: Item) => void;
    layout?: 'day' | 'all';
}
declare const ProductItem: ({ item, onClickItem, layout, }: ProductItemProps) => React.JSX.Element;
export default ProductItem;
